@import "fonts";
@import "function";

/* HEADER */
@import "header";
/* END HEADER */

/* MAIN */
.wrapp {
    min-height: 600px;
    position: relative;
    z-index: 10;
    &.Login {
        background: #cbe8c0;
    }
}
.BoxTable {
    margin-top: 0;
    position: relative;
    z-index: 1001;
    .BoxShowHide {
        text-align: center;
    }
    .Tablehidden {
        display: none;
    }
    .HideTable {
        display: none;
    }
    .table-responsive {
        @include boxShadow;
        font-weight: bold;
    }
    .table-striped {
        margin-bottom: 0;
        td {
            padding: 20px 25px;
            .btns-orange {
                padding: 8px 10px;
            }
        }
        thead {
            background: #f4f5f9;
            color: $color1;
            th {
                padding: 20px 25px;
                position: relative;
                .fa-caret-up {
                    position: absolute;
                    top:50%;
                    margin-top:-13px;
                    margin-left: 5px;
                    cursor: pointer;
                }
                .fa-caret-down {
                    position: absolute;
                    top:50%;
                    margin-top:-3px;
                    margin-left: 5px;
                    cursor: pointer;
                }
            }
        }
        tbody tr:nth-of-type(odd) {
            background: $color_white;
        }
        tbody tr:nth-of-type(even) {
            background: #f4f5f9;
        }
    }
}
.Offers {
    padding: 60px 0;
    .offersList {
        background: $color_white;
        min-height: 420px;
        @include boxShadow;
        padding: 30px;
        margin-bottom: 30px;
        display:flex;
        flex-direction:column;
        .contentOf {
            flex: 1 0 auto;
        }
        &.Blue {
            background: #f4f5f9;
        }
        .InfoText {
            color:$color1;
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 18px;
            font-weight: bold;
        }
        h2 {
            font-size: 27px;
            font-weight: bold;
            margin-bottom: 30px ;
        }
        p {
            font-size: 16px;
            margin-bottom: 25px;
        }
    }
}
.Calculator {
    background: #cbe8c0;
    padding: 60px 0;
    h2 {
        text-align: center;
        font-weight: bold;
        margin-bottom: 30px;
    }
    .BoxCalculator {
        margin-bottom: 30px;
        background: $color_white;
        @include boxShadow;
        padding: 30px;
        h3 {
            color: $color1;
            font-size: 18px;
            font-weight: bold;
            margin-bottom: 20px;
        }
    }
    .BoxInvesMaterial {
        text-align: center;
        background: $color_white;
        @include boxShadow;
        margin-bottom: 30px;
        .HeadInvest {
            background: #f9f9ff;
            padding: 20px 10px;
            font-weight: bold;
            font-size: 18px;
            color: $color1;
        }
        .TextInvest1 {
            padding: 20px 10px 0 10px;
            font-weight: bold;
            font-size: 18px;
        }
        .TextInvest2 {
            padding: 20px 10px;
            font-size: 16px;
        }
        .RightBorder {
            border-right: 2px solid #efefff;
        }
    }
    .BoxTypeCalc {
        .ListType {
            margin-bottom: 30px;
            background: $color_white;
            @include boxShadow;
            padding: 30px;
            display:flex;
            cursor: pointer;
            h3 {
                color: $color1;
                font-size: 18px;
                font-weight: bold;
                margin-bottom:0;
                padding-left:5px;
            }
            .jq-radio.checked {
                .jq-radio__div {
                    background-image: url(../img/ico_checked.png);
                }
            }
            &.active {
                background-color: $color1;
                h3 {
                    color: $color_white;
                }
            }    
        }
    }
}
.SectionPakets {
    background: #f4f5f9;
    padding: 50px 0;
    h2 {
        text-align: center;
        margin-bottom: 40px;
        font-weight: bold;
    }
    .PaketsList {
        text-align: center;
        background-color: $color_white;
        background-repeat: no-repeat;
        background-position: 50% 40px;
        padding: 150px 20px 40px 20px;
        @include boxShadow;
        margin-bottom: 30px;
        h3 {
            color: $color1;
            font-weight: bold;
        }
        &.Paket-1 {
            background-image: url(../img/Paket-1.svg);
        }
        &.Paket-2 {
            background-image: url(../img/Paket-2.svg);
        }
        &.Paket-3 {
            background-image: url(../img/Paket-3.svg);
        }
        .Descrip {
            font-size: 16px;
        }
        .Descrip2 {
            margin-top: 20px;
            padding-top: 20px;
            border-top: 1px solid #f5f9fc;
            font-weight: bold;
            font-size: 20px;
        }
    }
}
.SectionFAQ {
    padding: 40px 0;
    h2 {
        text-align: center;
        font-weight: bold;
    }
    .Descrip {
        text-align: center;
        margin-bottom: 30px;
        font-size: 16px;
    }
    .FAQList {
        border-bottom: 1px solid $color_silver;
        .FAQHeader {
            a {
                padding: 15px 35px 15px 30px;
                color: $color_black;
                font-size: 18px;
                font-weight: bold;
                position: relative;
                &:after {
                    position: absolute;
                    left: 0;
                    top:40%;
                    width: 10px;
                    height: 10px;
                    content: "";
                    background: $color1;
                    @include borderRadius100;
                }
            }
        }
        .card-body {
            padding: 0 40px 20px 30px;
            font-size: 14px;
        }
    }
    .ShowMoreDetalis {
        position:relative;
        display:block;
        &.collapsed {
            &:before {
                font-family: $fontAwesome;
                content: "\f067";
                font-size:16px;
                font-weight: bold;
                position:absolute;
                right:15px;
                top: 13px;
                color: #c7cbda;
            }
        }
        &:before {
            font-family: $fontAwesome;
            content: "\f068";
            font-size: 16px;
            font-weight: bold;
            position:absolute;
            right:15px;
            top: 13px;
            color: #c7cbda;
        }
    }
}
.ProfitBox {
    margin-bottom: 30px;
    .ProfitList {
        margin-bottom: 30px;
        padding-left: 100px;
        position: relative;
        &:before {
            content: "";
            width: 80px;
            height: 80px;
            position: absolute;
            left:0;
            top:50%;
            margin-top: -40px;
            @include borderRadius100;
            background-color: $color_white;
            background-repeat: no-repeat;
            background-position: 50% 50%;
        }
        h3 {
            font-size: 18px;
            font-weight: bold;
        }
        .TextProfit {
            font-size: 14px;
        }
        &.Profit-1 {
            &:before {
                background-image: url(../img/Profit-1.png);
                -webkit-box-shadow: 0px 6px 15px 0px rgba(190,34,35,.3);
                -moz-box-shadow: 0px 6px 15px 0px rgba(190,34,35,.3);
                box-shadow: 0px 6px 15px 0px rgba(190,34,35,.3);
            }
        }
        &.Profit-2 {
            &:before {
                background-image: url(../img/Profit-2.png);
                -webkit-box-shadow: 0px 6px 15px 0px rgba(0,99,147,.3);
                -moz-box-shadow: 0px 6px 15px 0px rgba(0,99,147,.3);
                box-shadow: 0px 6px 15px 0px rgba(0,99,147,.3);
            }
        }
        &.Profit-3 {
            &:before {
                background-image: url(../img/Profit-3.png);
                -webkit-box-shadow: 0px 6px 15px 0px rgba(63,51,145,.3);
                -moz-box-shadow: 0px 6px 15px 0px rgba(63,51,145,.3);
                box-shadow: 0px 6px 15px 0px rgba(63,51,145,.3);
            }
        }
    }
}
.Benefits {
    padding: 80px 0;
    h2 {
        margin-bottom: 70px;
    }
    .BenefitList {
        margin-bottom: 100px;
        position: relative;
        z-index: 1;
        padding-left: 30px;
        h3 {
            font-size: 18px;
            font-weight: bold;
        }
        .BenefitText {
            font-size: 14px;
        }
        &:before {
            position: absolute;
            left: 0;
            top:-80px;
            font-size: 150px;
            color: $color1;
            font-weight: bold;
            z-index: -1;
            opacity: .2;
        }
        &.Benefit-1 {
            &:before {
                content: "1";
            }
        }
        &.Benefit-2 {
            &:before {
                content: "2";
            }
        }
        &.Benefit-3 {
            &:before {
                content: "3";
            }
        }
        &.Benefit-4 {
            &:before {
                content: "4";
            }
        }
        &.Benefit-5 {
            &:before {
                content: "5";
            }
        }
        &.Benefit-6 {
            &:before {
                content: "6";
            }
        }
    }
}
.Content {
    padding: 40px 0 150px 0;
    position: relative;
    .SectionFAQ {
        padding: 0 0 40px 0;
        .CategoryFAQ {
            h3 {
                text-align: center;
                font-weight: bold;
                margin-bottom: 30px;
                font-size: 25px;
            }
        }
    }
    &.About {
        margin-top: 200px;
        &:before {
            display: block;
            content: "";
            width: 348px;
            height: 508px;
            background: url(../img/about_img.png) no-repeat left 0;
            position: absolute;
        }
        .BoxListAbout {
            margin-left: 34%;
            .ListAbout {
                padding-left: 80px;
                background-repeat: no-repeat;
                margin-bottom: 30px;
                &.ListAbout-1 {
                    background-image: url(../img/ListAbout-1.png);
                }
                &.ListAbout-2 {
                    background-image: url(../img/ListAbout-2.png);
                }
                &.ListAbout-3 {
                    background-image: url(../img/ListAbout-3.png);
                }
                &.ListAbout-4 {
                    background-image: url(../img/ListAbout-4.png);
                }
                &.ListAbout-5 {
                    background-image: url(../img/ListAbout-5.png);
                }
                &.ListAbout-6 {
                    background-image: url(../img/ListAbout-6.png);
                }
            }
        }
    }
    .listCert {
        text-align: center;
        margin-bottom: 30px;
        h2 {
            font-size: 22px;
            font-weight: bold;
        }
        img {
            border:5px solid #e4e4e4;
            @include boxShadow;
            margin-bottom: 15px;
        }
    }
    &.Page {
        p {
            font-size: 14px;
            line-height: 27px;
            margin-bottom: 20px;
        }
    }
    &.Investors {
        margin-top: 200px;
    }
    .ListNews {
        margin-bottom: 30px;
        background: #e4f3de;
        @include boxShadow;
        img {
            margin-bottom: 10px;
        }
        .PaddBox {
            padding: 20px;
            .Date {
                font-size: 16px;
                color: $color1;
                margin-bottom: 20px;
            }
            h2 {
                font-size: 18px;
                font-weight: bold;
                margin-bottom: 25px;
                a {
                    color: $color_black;
                }
            }
            .ReadMore {
                font-size: 15px;
                &:after {
                    font-family: $fontAwesome;
                    content: "\f178";
                    color: $color1;
                    padding-left: 5px;
                }
            }
        }
    }
    .SideBar {
        height: 100%;
        background: #f4f5f9;
        padding: 25px;
        h3 {
            font-weight: bold;
            font-size: 16px;
            margin-bottom: 20px;
        }
        .SedeBarMenu {
            margin-bottom: 40px;
            li {
                margin-bottom: 15px;
                font-size: 16px;
                font-weight: bold;
            }
            &.Tag {
                li {
                    a {
                        color: $color_black;
                        &:hover {
                            color: $color1;
                        }
                    }
                    &:before {
                        content: "#";
                        color: $color1;
                        padding-right: 5px;
                    }
                }
            }
            &.Arhive {
                li {
                    font-weight: normal;
                    a {
                        color: $color_black;
                        &:hover {
                            color: $color1;
                        }
                    }
                    span {
                        color: $color1;
                        padding-left: 5px;
                    }
                }
            }
        }
    }
    .EntryNews {
        font-size: 16px;
        .ImageNews {
            margin-bottom: 30px;
        }
        .Autor {
            background: #e5f3df;
            padding: 20px;
            text-align: center;
            margin-bottom: 30px;
            img {
                display: block;
                margin: 0 auto 10px auto;
                width: 85px;
                height: 85px;
                max-width: 100%;
                @include borderRadius100;
                @include boxShadow;
            }
            .AutorTitle {
                font-weight: bold;
                font-size: 18px;
            }
            .Descrip {
                font-size: 15px;
            }
        }
        .Tags {
            li {
                display:  inline-block;
                margin-right: 15px;
                padding-left: 10px;
                font-style: italic;
                &:last-child {
                    margin-right: 0;
                }
                &:before {
                    content: "#";
                }
            }
        }
    }
    .LastNews {
        h2 {
            text-align: center;
            margin-bottom: 30px;
        }
    }
}
.Priority {
    background:  #f4f5f9;
    padding: 80px 0 200px 0;
    .TitlePrior {
        text-align: center;
        font-size: 18px;
        color: $color1;
        font-weight: bold;
        margin-bottom: 30px;
    }
    h2 {
        text-align: center;
        font-size: 27px;
        font-weight: bold;
    }
    .ListPriority {
        border-bottom: 2px solid $color_white;
        padding: 30px 0;
        &:last-child {
            border-bottom: none;
        }
        h3 {
            font-weight: bold;
            font-size: 22px;
        }
        p {
            font-size: 18px;
            line-height: 27px;
        }
        li {
            font-size: 18px;
            line-height: 27px;
            list-style: disc;
            margin-left: 20px;
        }
    }
}
.LoginBox {
    max-width: 400px;
    margin: 50px auto 0 auto;
    background: $color_white;
    padding: 40px 40px 10px 40px;
    h1 {
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 30px;
    }
    input[type=text],
    input[type=password]{
        padding: 0;
    }
    .btns-orange {
        @include borderRadiusNone;
    }
    .LinkGroup {
        text-align: center;
        a {
            padding: 0 5px;
        }
    }
    h6 {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .PositLab {
        font-size: 12px;
        .jq-checkbox {
            display:block;
            float:left;
        }
        .jq-radio {
            display:block;
            float:left;
        }
        .LeftLab {
            margin-left: 30px;
        }
    }
}
.ContactBox {
    margin-top: -50px;
    margin-bottom: 50px;
    h2 {
        margin-bottom: 30px;
        font-weight: bold;
        font-size: 22px;
    }
}
.ContactInfo {
    @include boxShadow;
    position: relative;
    z-index: 1001; 
    .FormText {
        font-weight: bold;
        font-size: 16px;
        color: $color1;
    }
    input[type=text],
    input[type=password]{
        padding: 0 !important;
    }
    .btns-orange {
        @include borderRadiusNone;
    }
    .ContactLeft {
        background: $color_white;
        height:100%;
        padding: 30px 40px;
    }
    .ContactRight {
        background: #eeeff1;
        height:100%;
        padding: 30px 40px;
        font-size: 16px;
        .Adress {
            padding-left: 30px;
            position: relative;
            margin-bottom: 30px;
            &:before {
                font-family: $fontAwesome;
                content: "\f3c5";
                font-size: 20px;
                position: absolute;
                left: 0;
                top:0;
                color: $color1;
            }
        }
        .Phone {
            padding-left: 30px;
            position: relative;
            margin-bottom: 30px;
            &:before {
                font-family: $fontAwesome;
                content: "\f095";
                font-size: 20px;
                position: absolute;
                left: 0;
                top:-5px;
                color: $color1;
            }
        }
        .Email {
            padding-left: 30px;
            position: relative;
            &:before {
                font-family: $fontAwesome;
                content: "\f2b6";
                font-size: 20px;
                position: absolute;
                left: 0;
                top: -5px;
                color: $color1;
            }
        }
        .social {
            margin-top: 50px;
            a {
                color: $color1;
                font-size: 16px;
            }
        }
    }
}
.RecvisitText {
    line-height: 40px;
}
.social {
    font-size:14px;
    margin-top:12px;
    a {
        display:inline-block;
        margin-right: 10px;
        width:20px;
        height:20px;
        margin-bottom: 5px;
        color: $color_black;
        line-height: 21px;
    }
}
.pagination {
    margin:30px 0 25px 0;
    font-size: 18px;
    font-weight: bold;
    li {
        .page-link {
            border:none;
            @include borderRadiusNone;
            background: none;
            color: $color_black;
            padding:2px 6px;
            margin: 0 8px;
        }
        &.disabled {
            .page-link {
                border:none;
                @include borderRadiusNone;
                background: none;
            }
        }
        &.active {
            .page-link {
                border:none;
                @include borderRadiusNone;
                background: none;
                color:$color1;
            }
        }
        svg {
            color: $color1;
        }
        &:first-child {
            width:20px;
            height:20px;
            color: $color1;
        }
        &:last-child {
            width:20px;
            height:20px;
            color: $color1;
        }
    }
}
.Tipography {
    p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    ul,ol {
        margin-bottom: 20px;
    }
    ol {
        li {
            margin:0 0 20px 15px;
        }
    }
    ul {
        li {
            position:relative;
            padding-left:25px;
            margin:0 0 20px 0;
            &:before {
                font-family: $fontAwesome;
                content: "\f058";
                color: #27a433;
                position:absolute;
                left:0;
            }
        }
    }
    blockquote {
        border-left:2px solid $color1;
        padding-left: 10px;
        font-style: italic;
        margin-bottom: 20px;
    }
}
$count: 10;
$time: 2; //in seconds
$size: 100;

.holder {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  background-color: $color_white;
}

.preloader {
  /* size */
  width: $size + px;
  height: $size + px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  animation: rotatePreloader $time + s infinite ease-in;
}
@keyframes rotatePreloader {
  0% {
  transform: translateX(-50%) translateY(-50%) rotateZ(0deg);
  }
  100% {
  transform: translateX(-50%) translateY(-50%) rotateZ(-360deg);
  }
}
.preloader div {
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.preloader div:before {
  content: "";
  position: fixed;
  left: 50%;
  top: 0%;
  width: 10%;
  height: 10%;
  background-color: $color1;
  transform: translateX(-50%);
  border-radius: 50%;
}

@for $i from 1 through $count {
  .preloader div:nth-child(#{$i}) {
    transform: rotateZ(((360 / $count) * ($i - 1)) + deg);
    animation: rotateCircle + $i $time + s infinite linear;
    z-index: $count - $i;
  }
  @keyframes rotateCircle#{$i} {
    #{percentage(((50 / $count) * ($i - 1)) / 100)} {
      opacity: 0;
    }
    #{percentage((((50 / $count) + 0.0001) * ($i - 1)) / 100)} {
      opacity: 1;
      transform: rotateZ((0 - ((360 / $count) * ($i - 2))) + deg);
    }
    #{percentage((((50 / $count) * ($i - 0)) + 2) / 100)} {
      transform: rotateZ((0 - ((360 / $count) * ($i - 1))) + deg);
    }
    #{percentage(((50 + ((50 / $count) * ($i - 0))) + 2) / 100)} {
      transform: rotateZ((0 - ((360 / $count) * ($i - 1))) + deg);
    }
    100% {
      transform: rotateZ((0 - ((360 / $count) * ($count - 1))) + deg);
      opacity: 1;
    }
  }
}
#full_phone {
    padding-left: 100px !important;
}
.CalculatorRadio {
    margin-bottom: 50px;
    h5 {
        font-weight: bold;
        text-transform: uppercase;
        padding-top: 15px;
        font-size: 14px;
    }
    .CalcRadioBox {
        margin-bottom: 30px;
        @include borderRadius10px;
        background: transparent;
        input[type=radio] {
            display: none;
            &:checked + label {
                background: #ccc;
                color: #000;
            }
            &:disabled + label {
                background: transparent;
                color: #666;
            }
        }
        label {
            display: inline-block;
            cursor: pointer;
            padding: 8px 35px;
            line-height: 34px;
            margin-bottom: 0;
            font-weight: bold;
            @include borderRadius10px;
            @extend %transition-link;
            &:hover {
                color: $color1;
            }
        }
        .CalcRadioList {
            display: inline-block;  
            &:first-child label {
            }
            &:last-child label {
            }
        }
    }
    .TabBorder {
        border: 1px solid #fff;
        padding: 20px 20px 0 20px;
        @include borderRadius10px;
        margin-bottom: 30px;
    }
    .table td, 
    .table th {
        vertical-align: middle;
        font-weight: bold;
        padding: 8px 8px;
        img {
            width:32px !important;
            height: 32px !important;
            margin-right: 8px;
        }
    }
    .table-striped tbody tr:nth-of-type(2n+1) {
        background-color: transparent;
    }
}
/* END MAIN */

/* CABINET */
@import "cabinet";
/* ADMIN */
@import "admin";
/* FOOTER */
@import "footer";
/* END FOOTER */

@import "modal";
@import "responsive";
